.svp-srp .pagination {
  font-size: 1rem;
  font-family: var(--env-pagination-font-family);
}

.svp-srp .pagination a,
.svp-srp .pagination span {
  font-size: var(--env-font-size-small);
}

.svp-srp .pagination a {
  border-color: var(--env-border-color);
  color: var(--env-font-color);
}

.svp-srp .pagination a:hover {
  background: none;
  color: var(--env-link-hover-font-color);
  border-color: var(--env-link-hover-font-color);
}

.svp-srp .pagination .current {
  background: var(--env-ui-color-brand-10);
  border-color: var(--env-ui-color-brand-20);
}

.svp-srp .pagination .current.prev,
.svp-srp .pagination .current.next {
  border-color: var(--env-border-color-light);
  color: var(--env-font-color-muted);
  background-color: transparent;
}

.svp-srp {
  position: relative;
}

.svp-srp .env-ui-text-caption a {
  color: var(--env-link-font-color) !important;
}

.svp-srp ul.sv-autocomplete-search-result {
  position: fixed;
  z-index: 10011;
  box-sizing: border-box;
  background-color: var(--env-section-background-color);
  float: none;
  font-size: 1em;
  font-family: var(--env-font-family);
  border-radius: var(--env-border-radius-small);
  box-shadow: var(--env-box-shadow-small);
  padding: 0.125em 0;
  border: 1px solid var(--env-border-color);
  line-height: 1.5;
  color: var(--env-font-color);
  position: absolute;
  width: 100%;
  max-width: 100%;
  box-sizing: border-box;
}

.svp-srp ul.sv-autocomplete-search-result .sv-autocomplete-result-item {
  padding: 0.5em 1em;
}

.svp-srp ul.sv-autocomplete-search-result .sv-autocomplete-result-item a {
  display: block;
  color: var(--env-font-color);
  text-decoration: none;
}

.svp-srp ul.sv-autocomplete-search-result .sv-autocomplete-result-item:hover, .svp-srp ul.sv-autocomplete-search-result .sv-autocomplete-result-item.sv-autocomplete-result-item-active {
  background-color: var(--env-ui-color-brand-10);
}
